# Generated by Django 4.0.3 on 2022-04-28 22:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('meal_plan', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mealplan',
            name='date',
            field=models.DateTimeField(),
        ),
    ]
